/*******************************************************************************
 * BOX4
 ******************************************************************************/
.box4 {
    border: 1px solid #e7e7e7;
    overflow: hidden;
    background: #fdffe7;
}
.box4_t {
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
    border-bottom: 2px solid #e7e7e7;
    position: relative;
    background: #f0f1f1;
}
.box4_t_links {
    position: absolute;top: 0;right: 0;
}
.box4_t_links > a {
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
    border-left: 1px solid #f0f1f1;
    background: #c9c9c9;
}
.box4_t_links > a:hover {
    /*background: #cbdf2c;*/
    background: #959594;
}
.box4_t_links > a:active {
    /*background: #959594;*/
    background: #800080;
}
.box4_cnt {
    padding: 10px;
}